#plane of earth dwarves wrong turn 1
from eventAPI import *
from APIUtils import *

rtfollowdwarf=0

def fireEvent(e):
   global rtfollowdwarf
   rtfollowdwarf = getTag(e, "rtfollowdwarf")
   if (rtfollowdwarf == 1):
      showPicture(e, "Dwarf_Male02")
      showMessage(e, ["\"Not that way, this way.\""])
      setExit(e, "maps/rtplaneofearth.cfg", 17, 13, 0)
      return 0
   else:
      return 1